## octave-multicore 0.2.14

=== DESCRIPTION ===
Name: Multicore
Version: 0.2.14
Date: 2009-05-06
Author: Markus Buehren <mb_matlab@gmx.de>
Maintainer: Markus Buehren, Chuong Nguyen and the Octave Community
Title: Parallel Processing on Multiple Cores
Description: An Octave-forge package providing functions for
 parallel processing on multiple cores.
Categories: parallel processing
Depends: octave (>= 2.9.12)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net

=== src/Makefile ===
all: existfile.mex

%.mex : %.c
	mkoctfile --mex existfile.c
	
clean: ; rm *.o

## octave-multicore 0.2.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: Multicore
-Version: 0.2.14
+Version: 0.2.15
 Date: 2009-05-06
 Author: Markus Buehren <mb_matlab@gmx.de>
 Maintainer: Markus Buehren, Chuong Nguyen and the Octave Community

=== debian/changelog ===
octave-multicore (0.2.15-2) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571854)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump standards version to 3.9.1, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Mon, 18 Apr 2011 21:16:39 +0200

octave-multicore (0.2.15-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Use octave-multicore.docs for installation of documentation, following the
    change to octave-pkg-dev in 0.7.1. Bump dependency on octave-pkg-dev
    accordingly in debian/control.
  * Build for octave3.2 (closes: #557136)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 29 Dec 2009 23:35:34 +0100

octave-multicore (0.2.14-1) unstable; urgency=low

  * Initial release. (Closes: #482620)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:17:35 +0200

=== debian/control ===
Source: octave-multicore
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, octave-pkg-dev (>= 0.7.1)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/multicore
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-multicore.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-multicore.git

Package: octave-multicore
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: parallel processing on multiple cores for Octave
 This package provides functions for parallel processing on multiple
 cores in Octave, a scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/multicore-([\d.]+)\.tar\.gz\?download
